Help - Search - Members - Calendar
Full Version: Hİ! I am new to community guys, and I have a really serious crash to fix
SWR Productions Forum > SWR Projects > ShockWave > ShockWave Support
saccarozy
it was like wtf! I just bought & downloaded the original ZERO HOUR (together with command and conquer all 17 games bundle) then updated automatically to 1.4. Then happily downloaded the glorious shockwave mod. And it says this. Please help me out
Skitt
install rotr/shockwave into your Command and conquer generals zerohour folder.
the one in program files, not documents
OhaahO
QUOTE (saccarozy @ 24 Jul 2016, 10:53) *
it was like wtf! I just bought & downloaded the original ZERO HOUR (together with command and conquer all 17 games bundle) then updated automatically to 1.4. Then happily downloaded the glorious shockwave mod. And it says this. Please help me out


I think I found your problem. I guess that you have this Command and Conquer collection from Origin. If you install any mod at Zero Hour (or generals itself) you have to install the mod in Command and Conquer Zero Hour/Command and Conquer Zero Hour. Not in any other map.

I hope this will help.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2018 Invision Power Services, Inc.